/* reset */

html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, 
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, 
q:before, q:after {
	content: "";
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a, input, button {
	outline: none;
}

a {
	background-color: transparent;
	text-decoration: underline;
	-webkit-text-decoration-skip: objects;
}

input, button {
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* styles */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-moz-text-size-adjust: none;
	text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
	min-width: 480px;
	background: #eee;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #222;
	cursor: default;
}

.main_wrapper {
	margin: 0 auto;
	width: 480px;
	background: #fff;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

img {
	max-width: 100%;
	height: auto;
}

b {
	font-weight: 700;
}

/* button */

.button {
	display: block;
	margin: 0 auto;
	width: 380px;
	height: 69px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	background-color: #ff2128;
	-webkit-box-shadow: 0 -5px 0 #de181e inset, 0 0 0 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 -5px 0 #de181e inset, 0 0 0 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 -5px 0 #de181e inset, 0 0 0 5px rgba(0, 0, 0, 0.1);
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 64px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0 #de181e;
	cursor: pointer;
}

button.button {
	padding: 0 0 5px 0;
}

/* titles */

h2 {
	font-weight: 700;
	font-size: 36px;
	line-height: 44px;
	text-transform: uppercase;
	text-align: center;
}


.beaf {
    padding: 30px 0 20px;
}
.beaf h2 {
    font-size: 28px;
    line-height: 36px;
    padding: 0 30px 20px;
}
.beaf h2 span {
    color:#ff2128;
}
.beaflist {
    text-align: center;
}
.beaflist li {
    display: block;
    padding: 0 30px 20px;
}
.beaflist img {
    display: block;
    margin-bottom: 10px;
}
.beaflist p {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}
/* offer */

.offer_section {
	padding: 0 0 30px;
	background: #1f1f21;
}

.offer_section .info {
	padding: 12px 20px 0;
	height: 520px;
	position: relative;
}

.offer_section.offer_top .info {
	background-size: 500px 450px;
	background: url(../images/offer_top_bg.jpg)/*tpa=http://gabaritlamp.com/mob/images/offer_top_bg.jpg; 0% 50%
	no-repeat;; */;
	background-size: 480px 520px;
}

.offer_section.offer_bottom .info {
	background: url(../images/offer_bottom_bg.jpg)/*tpa=http://gabaritlamp.com/mob/images/offer_bottom_bg.jpg*/ center top no-repeat;
	background-size: 480px 520px;
}

.offer_section .main_title {
	margin: 0 0 50px;
	font-weight: 700;
	font-size: 31px;
	line-height: 36px;
	color: #fff;
	margin-top: -6px;
	text-transform: uppercase;
	text-align: center;
}

.offer_section .subtitle {
	margin: 0 0 24px;
	font-weight: 700;
	font-size: 38px;
	line-height: 40px;
	color: #fff;
	text-transform: uppercase;
}

.offer_section .subtitle span {
	display: block;
	font-size: 24px;
}

.offer_section .discount_text {
	margin: 0 0 220px 40px;
	font-weight: 700;
	font-size: 36px;
	line-height: 42px;
	color: #fff;
	text-transform: uppercase;
}

.offer_section .discount_text span {
	font-weight: 700;
	color: #f21910;
}

.offer_section .description {
	margin: 0 40px 0 223px;
	font-size: 18px;
	line-height: 22px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

.offer_section .description b {
	font-size: 12px;
	color: #f0f72c;
}

.offer_section .shadow:before {
	display: block;
	content: '';
	width: 100%;
	height: 30px;
	background: url(../images/offer__shadow.png)/*tpa=http://gabaritlamp.com/mob/images/offer__shadow.png*/ center top no-repeat;
	position: absolute;
	left: 0;
	bottom: -30px;
	z-index: 10;
}

.offer_section .timer_block {
	padding: 18px 0 17px;
	background: #1a1a1d;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	position: relative;
}

.offer_section .timer_block p {
	margin: 0 0 13px;
}

.offer_section .timer_block .timer {
	margin: 0 auto;
	width: 300px;
}

.offer_section .timer_block .timer_item {
	float: left;
	width: 70px;
}

.offer_section .timer_block .timer_item:nth-child(2) {
	margin: 0 45px;
	position: relative;
}

.offer_section .timer_block .timer_item:nth-child(2):before, 
.offer_section .timer_block .timer_item:nth-child(2):after {
	display: block;
	content: ':';
	width: 45px;
	font-size: 30px;
	line-height: 64px;
	position: absolute;
	top: 0;
}

.offer_section .timer_block .timer_item:nth-child(2):before {
	left: -45px;
}

.offer_section .timer_block .timer_item:nth-child(2):after {
	right: -45px;
}

.offer_section .timer_block .count {
	margin: 0 0 8px;
	width: 70px;
	height: 70px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #fff;
	font-size: 40px;
	line-height: 70px;
	color: #1f1f21;
}

.offer_section .timer_block .text {
	font-size: 12px;
}

.offer_section .price_block {
	padding: 26px 30px 18px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.offer_section .price_block p {
	margin: 0 0 17px 0;
	font-size: 24px;
}

.offer_section .price_block .price_item {
	float: left;
	width: 50%;
	line-height: 60px;
}

.offer_section .price_block .price_item.old {
	font-size: 40px;
	position: relative;
}

.offer_section .price_block .price_item.old:before {
	display: block;
	content: '';
	width: 140px;
	height: 4px;
	background: #f0f500;
	-webkit-transform: rotate(14deg);
	-moz-transform: rotate(14deg);
	-ms-transform: rotate(14deg);
	-o-transform: rotate(14deg);
	transform: rotate(14deg);
	position: absolute;
	top: 50%;
	margin-top: -2px;
	left: 50%;
	margin-left: -70px;
}

.offer_section .price_block .price_item.old span {
	font-size: 28px;
}

.offer_section .price_block .price_item.new {
	font-size: 50px;
	color: #f0f500;
}

.offer_section .price_block .price_item.new span {
	font-size: 38px;
}

.offer_section .input {
	display: block;
	margin: 0 auto 20px auto;
	padding: 0 20px;
	width: 390px;
	height: 69px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #222;
	text-align: center;
}

.offer_section .input::-webkit-input-placeholder {
	opacity: 1;
	color: #222;
}

.offer_section .input:-moz-placeholder {
	opacity: 1;
	color: #222;
}

.offer_section .input::-moz-placeholder {
	opacity: 1;
	color: #222;
}

.offer_section .input:-ms-input-placeholder {
	opacity: 1;
	color: #222;
}

.offer_section .input:focus::-webkit-input-placeholder {
	opacity: 0;
}

.offer_section .input:focus:-moz-placeholder {
	opacity: 0;
}

.offer_section .input:focus::-moz-placeholder {
	opacity: 0;
}

.offer_section .input:focus:-ms-input-placeholder {
	opacity: 0;
}

/* about */

.about_section {
	padding: 30px 0;
}

.about_section h2 {
	margin: 0 20px 30px;
}

.about_section h2 span {
	display: block;
	color: #ff2128;
}

.about_section .video-container {
	margin: 0 0 30px 0;
	width: 480px;
	height: 270px;
	background: #000;
	overflow: hidden;
	position: relative;
}

.about_section .video-container iframe, 
.about_section .video-container object, 
.about_section .video-container embed {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.about_section .text_block {
	padding: 0 20px;
	text-align: center;
}

.about_section .text_block p {
	margin: 0 0 15px;
}

.about_section .text_block p:last-child {
	margin: 0;
}

/* slider */

.slider .owl-prev, 
.slider .owl-next {
	width: 31px;
	height: 48px;
	background: url(../images/slider__arrows.png)/*tpa=http://gabaritlamp.com/mob/images/slider__arrows.png*/ no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -24px;
}

.slider .owl-prev {
	background-position: left center;
	left: 20px;
}

.slider .owl-next {
	background-position: right center;
	right: 20px;
}

/* benefits */

.benefits_section {
	padding: 30px 0 60px;
}

.benefits_section h2 {
	margin: 0 20px 50px;
	color: #ff2128;
}

.benefits_section .benefit_item {
	margin: 0 0 65px;
	padding: 15px 20px 15px 174px;
	background: #eee;
	font-weight: 700;
	color: #424242;
	position: relative;
}

.benefits_section .benefit_item:nth-child(even) {
	padding: 15px 174px 15px 20px;
	background: none;
	text-align: right;
}

.benefits_section .benefit_item:last-child {
	margin: 0;
}

.benefits_section .benefit_item img {
	display: block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	margin-top: -67px;
	left: 20px;
}

.benefits_section .benefit_item:nth-child(even) img {
	left: auto;
	right: 20px;
}

.benefits_section .benefit_item:nth-child(2) p {
	padding: 0 0 0 130px;
}

/* characteristics */

.characteristics_section {
	padding: 30px 40px;
	background-color: #181d30;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#390e13), to(#181d30));
	background-image: -webkit-linear-gradient(bottom, #390e13 0%, #181d30 100%);
	background-image: -moz-linear-gradient(bottom, #390e13 0%, #181d30 100%);
	background-image: -o-linear-gradient(bottom, #390e13 0%, #181d30 100%);
	background-image: linear-gradient(to top, #390e13 0%, #181d30 100%);
	color: #fff;
}

.characteristics_section h2 {
	margin: 0 0 30px;
}

.characteristics_section h2 span {
	color: #f0f500;
}

.characteristics_section img {
	display: block;
	margin: 0 auto 20px;
}

.characteristics_section .list {
	padding: 0 0 0 23px;
}

.characteristics_section .item {
	margin: 0 0 15px;
	padding: 0 0 2px;
	border-bottom: 1px dashed rgba(255,255,255,0.1);
	font-weight: 700;
	position: relative;
}

.characteristics_section .item:last-child {
	margin: 0;
	padding: 0;
	border: none;
}

.characteristics_section .item:before {
	display: block;
	content: '';
	width: 8px;
	height: 13px;
	background: url(../images/characteristics__list_marker.png)/*tpa=http://gabaritlamp.com/mob/images/characteristics__list_marker.png*/ center no-repeat;
	position: absolute;
	top: 5px;
	left: -23px;
}

.characteristics_section .item .text {
	float: left;
}

.characteristics_section .item .value {
	float: right;
}

/* reviews */

.reviews_section {
	padding: 30px 0 40px;
	background: #1f1f21;
}

.reviews_section h2 {
	margin: 0 0 30px;
	color: #fff;
}

.reviews_section .reviews_list {
	margin: 0 auto;
	width: 440px;
}

.reviews_section .review_item {
	padding: 25px 25px 19px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #e9e9e9;
	text-align: center;
}

.reviews_section .review_item img {
	display: block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.reviews_section .review_item .author_info {
	margin: 34px 0 24px;
	font-weight: 700;
	text-transform: uppercase;
}

.reviews_section .review_item .author_info span {
	color: #ff2128;
}

.reviews_section .owl-prev, 
.reviews_section .owl-next {
	width: 25px;
	height: 42px;
	background: url(../images/reviews__arrows.png)/*tpa=http://gabaritlamp.com/mob/images/reviews__arrows.png*/ no-repeat;
	position: absolute;
	top: 300px;
}

.reviews_section .owl-prev {
	background-position: left center;
	left: 35px;
}

.reviews_section .owl-next {
	background-position: right center;
	right: 35px;
}

/* order info */

.order_info_section {
	padding: 30px 20px 40px;
}

.order_info_section h2 {
	margin: 0 0 30px;
}

.order_info_section h2 span {
	color: #ff2128;
}

.order_info_section .info_item {
	display: table;
	margin: 0 0 30px;
	width: 100%;
}

.order_info_section .info_item:last-child {
	margin: 0;
}

.order_info_section .info_item .image_block {
	display: table-cell;
	vertical-align: middle;
	width: 220px;
}

.order_info_section .info_item img {
	display: block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.order_info_section .info_item .text {
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 20px;
}

.order_info_section .info_item h4 {
	margin: 0 0 6px;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
}

.order_info_section .info_item p {
	font-size: 14px;
	line-height: 22px;
}

/* footer */

.footer_section {
	padding: 25px 0;
	background: #111;
	font-size: 14px;
	text-align: center;
}

.footer_section img {
	display: block;
	margin: 0 auto 10px;
}

.footer_section a {
	color: #ccc;
}